<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>    BSSID: </key>
	<string>    BSSID: </string>
	<key>    Channel: </key>
	<string>    Kanál: </string>
	<key>    Country Code: </key>
	<string>    Kód země: </string>
	<key>    IP Address: </key>
	<string>    IP Adresa: </string>
	<key>    Internet: </key>
	<string>    Internet: </string>
	<key>    MCS Index: </key>
	<string>    Index MCS: </string>
	<key>    NSS: </key>
	<string>    NSS: </string>
	<key>    Noise: </key>
	<string>    Šum: </string>
	<key>    PHY Mode: </key>
	<string>    Režim PHY: </string>
	<key>    RSSI: </key>
	<string>    RSSI: </string>
	<key>    Router: </key>
	<string>    Směrovač: </string>
	<key>    Security: </key>
	<string>    Zabezpečení: </string>
	<key>    Tx Rate: </key>
	<string>    Tx Rate: </string>
	<key>" Requires Password</key>
	<string>" Vyžaduje heslo</string>
	<key>%@'s Credentials</key>
	<string>Přístupové údaje pro Wi-Fi síť "%@"</string>
	<key>%@'s Info</key>
	<string>Informace pro Wi-Fi síť "%@"</string>
	<key>About HeliPort</key>
	<string>O aplikaci HeliPort</string>
	<key>Address: </key>
	<string>Adresa: </string>
	<key>Auto Join</key>
	<string>Automatické připojení</string>
	<key>Automatically check for updates.</key>
	<string>Automaticky vyhledávat aktualizace.</string>
	<key>Automatically download new updates.</key>
	<string>Automaticky stahovat nové aktualizace.</string>
	<key>Cancel</key>
	<string>Zrušit</string>
	<key>Check for Updates...</key>
	<string>Zkontrolovat aktualizace...</string>
	<key>Create Diagnostics Report...</key>
	<string>Vytvoření souboru diagnostiky...</string>
	<key>Create Network...</key>
	<string>Vytvořit síť...</string>
	<key>Disconnect from </key>
	<string>Odpojit se od </string>
	<key>Dismiss</key>
	<string>Zavřít</string>
	<key>Drag networks into the order you prefer.</key>
	<string>Chytněte a seřaďte sítě do preferovaného pořadí.</string>
	<key>Dynamic WEP</key>
	<string>Dynamické WEP</string>
	<key>Enable Wi-Fi Logging</key>
	<string>Povolit logování Wi-Fi sítě</string>
	<key>Encryption type unsupported</key>
	<string>Tento typ zabezpečení není podporován</string>
	<key>Enter the name and security type of the network you want to join.</key>
	<string>Zadejte SSID a typ zabezpečení Wi-FI sítě.</string>
	<key>FUNCTION NOT IMPLEMENTED</key>
	<string>FUNKCE NENÍ IMPLEMENTOVÁNA</string>
	<key>Find and join a Wi-Fi network.</key>
	<string>Najdi a připoj se k Wi-Fi síti </string>
	<key>General</key>
	<string>Obecné</string>
	<key>HeliPort API Version: </key>
	<string>Verze HeliPort API: </string>
	<key>HeliPort running at an unexpected path</key>
	<string>HeliPort není správně umístěn</string>
	<key>Interface Name: </key>
	<string>Název rozhraní: </string>
	<key>Join</key>
	<string>Připojit</string>
	<key>Join Other Network...</key>
	<string>Připojit se k jiné síti</string>
	<key>Launch At Login</key>
	<string>Otevřít při přihlášení</string>
	<key>Network Name</key>
	<string>Název sítě</string>
	<key>Network Name:</key>
	<string>Název sítě:</string>
	<key>Network Preferences</key>
	<string>Nastavení sítě</string>
	<key>Networks</key>
	<string>Sítě</string>
	<key>No Network Avaliable</key>
	<string>Nenalezena žádná WI-Fi síť</string>
	<key>No Status Information Avaliable</key>
	<string>Informace o stavu nejsou dostupné</string>
	<key>None</key>
	<string>Žádné</string>
	<key>Open Network Preferences...</key>
	<string>Otevřít předvolby pro Síť...</string>
	<key>Open Wireless Diagnostics...</key>
	<string>Otevřít diagnostiku bezdrátového připojení...</string>
	<key>Password</key>
	<string>Heslo</string>
	<key>Password:</key>
	<string>Heslo:</string>
	<key>Quit HeliPort</key>
	<string>Ukončit HeliPort</string>
	<key>Reachable</key>
	<string>Dosažitelné</string>
	<key>Remember this network</key>
	<string>Zapamatovat si tuto síť</string>
	<key>Remove</key>
	<string>Odstranit</string>
	<key>Remove Wi-Fi network %@?</key>
	<string>Odstranit Wi-Fi síť "%@"?</string>
	<key>Saved Networks:</key>
	<string>Uložené sítě:</string>
	<key>Security</key>
	<string>Zabezpečení</string>
	<key>Security:</key>
	<string>Zabezpečení:</string>
	<key>Show password</key>
	<string>Zobrazit heslo</string>
	<key>Turn Wi-Fi Off</key>
	<string>Vypnout Wi-Fi</string>
	<key>Turn Wi-Fi On</key>
	<string>Zapnout Wi-Fi</string>
	<key>Unavailable</key>
	<string>Nedostupné</string>
	<key>Unknown</key>
	<string>Neznámé</string>
	<key>Unreachable</key>
	<string>Nedosažitelné</string>
	<key>Updates:</key>
	<string>Aktualizace:</string>
	<key>Username:</key>
	<string>Uživatelské jméno:</string>
	<key>Version: </key>
	<string>Verze: </string>
	<key>View saved credentials from keychain for the selected network.</key>
	<string>Zobrazit přístupové údaje z klíčenky pro vybranou Wi-Fi síť.</string>
	<key>View saved credentials from keychain for this network.</key>
	<string>Zobrazit přístupové údaje z klíčenky pro tuto Wi-Fi síť.</string>
	<key>Visit OpenIntelWireless on GitHub</key>
	<string>Navštivte OpenIntelWireless na GitHubu</string>
	<key>WEP</key>
	<string>WEP</string>
	<key>WPA/WPA2 Enterprise</key>
	<string>WPA/WPA2 podnikové</string>
	<key>WPA/WPA2 Personal</key>
	<string>WPA/WPA2 osobní</string>
	<key>WPA2 Enterprise</key>
	<string>WPA2 podnikové</string>
	<key>WPA2 Personal</key>
	<string>WPA2 osobní</string>
	<key>WPA2/WPA3 Enterprise</key>
	<string>WPA2/WPA3 podnikové</string>
	<key>WPA2/WPA3 Personal</key>
	<string>WPA2/WPA3 osobní</string>
	<key>WPA3 Enterprise</key>
	<string>WPA3 podnikové</string>
	<key>WPA3 Personal</key>
	<string>WPA3 osobní</string>
	<key>Wi-Fi Network "</key>
	<string>Wi-Fi Síť "</string>
	<key>Wi-Fi: Connected</key>
	<string>Wi-Fi: Připojeno</string>
	<key>Wi-Fi: Connecting</key>
	<string>Wi-Fi: Připojuje se</string>
	<key>Wi-Fi: Looking for Networks...</key>
	<string>Wi-FI: Hledání sítí...</string>
	<key>Wi-Fi: Off</key>
	<string>Wi-Fi: Vypnuto</string>
	<key>Wi-Fi: On</key>
	<string>Wi-Fi: Zapnuto</string>
	<key>Wi-Fi: Status unavailable</key>
	<string>Wi-Fi: Stav nedostupný</string>
	<key>Your Mac will no longer join this Wi-Fi network.</key>
	<string>Váš Mac se již nebude moci připojit k této Wi-FI síti.</string>
	<key>itlwm API Version: </key>
	<string>Verze itlwm API: </string>
	<key>itlwm Version Mismatch</key>
	<string>Rozdílné verze itlwm a HeliPort</string>
	<key>itlwm is not running</key>
	<string>itlwm není spuštěný</string>
	<key>none</key>
	<string>žádné</string>
	<key>verify your credentials to show the stored password</key>
	<string>ověřit Vaše přístupové údaje, aby mohl zobrazit uložené heslo</string>
</dict>
</plist>
